/*
 Theme Name:     StLukes
 Theme URI:      https://www.intrepidsparks.com
 Description:    Custom child theme built on Elegant Themes' Divi framework.
 Author:         Joshua Bryant
 Author URI:     https://www.intrepidsparks.com
 Template:       Divi
 Version:        1.2.9
*/
/*############################################################################*/
/* Printscreen Styles */
@media print {
html, body {background: #FFFFFF !important;}
}
/*############################################################################*/
/* Basic Styles
---------------------------------*/
.txt-shad-dark {
    text-shadow: 1px 1px 2px rgba(100, 100, 100, 0.75);
}
.txt-shad-light {
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.75);
}
#main-header {
    height: 100px;
}
#main-header .container.et_menu_container {
    width: 100%;
}
.menu-item-description {
    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-weight: normal;
    font-size: 11pt;
    padding-top: 5px;
}
#emergency-banner {
    height: 30px;
    width: 100%;
    position: absolute;
    top: 0;
}
#emergency-banner a.em-aed-btn {
    color: #ffffff;
    border-width: 3px;
    border-color: #ffffff;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 600!important;
    padding: 5px 8px 5px 28px;
    background-color: #e02b20;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    position: relative;
}
#emergency-banner a.em-aed-btn:hover {
    border-color: #e02b20!important;
}
#emergency-banner .em-aed-btn:before {
    content: "";
    background: url('images/aed-logo01.svg') no-repeat;
    width: 18px;
    height: 18px;
    left: 7px;
    top: 4.5px;
    display: inline-block;
    position: absolute;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 100%;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content-container {
    width: 100%;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 90%;
}
@media only screen and (min-width: 981px) {
    #main-header {
    height: 200px;}
}
@media only screen and (max-width: 479px) {
    #main-header {
    height: 76px;}
}

/* Contact Form 7 Styles */
.conf7-container {margin-left: -3%;clear: both;}
.is-conf7 label {font-weight: bold;}
.is-conf7 input.wpcf7-form-control,
.is-conf7 textarea.wpcf7-form-control {
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
    font-family: inherit;
}
.conf7-half {
    width: 50%;
    float: left;
    padding-left: 3%;
}
.conf7-full {
    width: 100%;
    float: none;
    padding-left: 3%;
    clear: both;
}
.conf7-stack .wpcf7-form-control {
    margin-bottom: 3%;
}
.conf7-stack-single {
    margin-bottom: 3%;
    display: block;
}
.conf7-half.conf7-right {float: right !important;}
.conf7-block span.wpcf7-list-item {
    display: block !important;
    padding: 2px 0px;
}
input.wpcf7-submit.conf7-send {
    color: #ffffff !important;
    background: #14679b !important;
    border-width: 0px!important;
    letter-spacing: 0px;
    font-size: 18px;
    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: bold!important;
    text-transform: uppercase!important;
    float: none !important;
    padding: 0.3em 1em;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
input.wpcf7-submit.conf7-send:hover {
    color: #ffffff !important;
    background: #262626 !important;
}
.is-conf7 .wpcf7-list-item input[type=radio],
.is-conf7 .wpcf7-list-item input[type=checkbox] {
    width: 18px;
    height: 18px;
    vertical-align: top;
}
/* Adapted from www.divilicious.com "Style CF7 as Divi" */
input.wysija-input{ 
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    background-color: rgba(221,221,221,0.4);
    border: none;
    width: 100%;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 14px;
    color: #999;
    padding: 16px;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
    background-color: rgba(221,221,221,0.4);
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #555 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
div.wpcf7 select {
    background-color: rgba(221,221,221,0.4) !important;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #555 !important;
    padding: 0 !important;
    min-height: 48px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
span.wpcf7-checkbox span.wpcf7-list-item { display: block; }
span.wpcf7-radio span.wpcf7-list-item { display: inline; }
input.wpcf7-submit {
    margin: 8px auto 0;
    cursor: pointer;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 0.3em 1em;
    line-height: 1.7em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

/* Footer Credit Styles */
#footer-widgets {
    padding-top: 30px;
}
#footer-widgets .footer-widget {
    text-align: center;
    margin-bottom: 20px;
    line-height: 16px;
}
#footer-bottom {padding: 14px 0 8px;}
#footer-bottom .container p {font-size:13px;text-align:center;line-height:16px;padding-bottom:10px;color: #FFFFFF;}
.page-template-page-template-blank #powered-by-sparks {display:none !important;}
#powered-by-sparks {position: relative;right:15px;margin-top:-55px;float:right;}
#powered-by-sparks div {width:136px;height:40px;}
#powered-by-sparks img {float:right;}
#powered-by-sparks span {font-size:10px !important;font-weight:bold;display:block;}
#powered-by-sparks span+span {font-size:13px !important;margin-top:-7px;}
#powered-by-sparks a {
    color:rgba(255,255,255,0.3) !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;}
#powered-by-sparks a:hover {color:rgba(255,255,255,0.5) !important;}

/*############################################################################*/
/* Responsive Styles Large Desktop And Above */
@media all and (min-width: 1405px) {

}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 1100px) and (max-width: 1405px) {

}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {

}

/* Responsive Styles Desktop And Above */
@media all and (min-width: 981px) {
#top-menu li:after {
    display: inline-block;
    width: 1px;
    height: 60px;
    position: absolute;
    top: -12px;
    right: 8px;
    background: no-repeat url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA8CAQAAAAN+BhxAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAElJREFUCNdlzEEKwCAQA8AQqFb9//f6C7XqQcvKwkphyCUkmOBzER9HeOJWgYinpJl+VTBDL1f7c4hONOJVlSinLIqmVc2wydVYrhAfWcG4eRcAAAAASUVORK5CYII=');
    content: "";
}
#top-menu>li:last-child:after {
    display: none;
    background: none;
}
}

/* Responsive Styles 981px - 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {

}

/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
.et_header_style_centered #et-top-navigation #et_mobile_nav_menu {
    margin-top: -45px;
    margin-bottom: 37px;
}
#mobile_menu.et_mobile_menu {
    padding: 0px !important;
    width: 80%;
    margin: auto;
    left: 0;
    right: 0;
    top: 67px;
    position: absolute;
}
#mobile_menu li.current-menu-item>a {
    color: #14679b;
}
.menu-item-description {
    font-size: 11pt;
    padding-top: 0px;
}
.et_header_style_centered #main-header .mobile_nav {
    background: none !important;
}
.mobile_nav .select_page {
    display: none !important;
}
.mobile_menu_bar_toggle:after {
    content: "MENU";
    display: block;
    cursor: pointer;
    margin-top: -17px;
    position: relative;
    right: 50px;
    font-size: 17px;
}
/* Footer Credit Styles */
#footer-bottom .container {width:100% !important;padding-left:20px;}
#footer-bottom .container p {text-align:left;}
}

/* Responsive Styles Tablet And Above */
@media all and (min-width: 768px) {

}

/* Responsive Styles Tablet Only */
@media all and (min-width: 768px) and (max-width: 980px) {

}

/* Responsive Styles Tablet Portrait And Below */
@media all and (max-width: 768px) {

}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {
/*.centered #et-navigation #et-mobile-navigation {
    margin: 0 0px 10px auto;
}*/
}

/* Responsive Smartphone Ladnscape And Above */
@media all and (min-width: 480px) {

}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
.et_header_style_centered #logo {
    max-height: 50px;
}
.et_header_style_centered #main-header {
    padding: 10px 0;
}
.et_header_style_centered #et-top-navigation #et_mobile_nav_menu {
    margin-top: -32px;
    margin-bottom: 28px;
}
.mobile_menu_bar_toggle:after {
    margin-top: -35px;
    right: 3px;
    font-size: 14px;
}
#mobile_menu.et_mobile_menu {
    top: 48px;
}
.menu-item-description {
    margin-top: -5px;
}
/* Footer Credit Styles */
#footer-bottom {padding-bottom:65px;}
#footer-bottom .container {padding-left:auto;}
#footer-bottom .container p {text-align:center;}
#powered-by-sparks {right:auto;float:none;width:110px;margin:-55px auto 0px auto;}
}

